## open-xchange-system 7.6.3

=== debian/changelog ===
open-xchange-system (7.6.3-50) stable; urgency=medium

  * Build for patch 2020-03-06 (5637)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 03 Mar 2020 15:19:52 +0000

open-xchange-system (7.6.3-49) stable; urgency=medium

  * Build for patch 2020-01-13 (5537)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 08 Jan 2020 11:06:04 +0100

open-xchange-system (7.6.3-48) stable; urgency=medium

  * Build for patch 2019-07-12 (5315)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Jul 2019 11:42:50 +0200

open-xchange-system (7.6.3-47) stable; urgency=medium

  * Build for patch 2019-07-01 (5288)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 18 Jun 2019 13:50:21 +0200

open-xchange-system (7.6.3-46) stable; urgency=medium

  * Build for patch 2019-05-13 (5231)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 May 2019 08:23:30 +0200

open-xchange-system (7.6.3-45) stable; urgency=medium

  * Build for patch 2019-03-12 (5165)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 13 Mar 2019 13:04:10 +0100

open-xchange-system (7.6.3-44) stable; urgency=medium

  * Build for patch 2019-02-11 (5104)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Feb 2019 12:37:19 +0100

open-xchange-system (7.6.3-43) stable; urgency=medium

  * Build for patch 2018-11-19 (4895)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 12 Nov 2018 14:32:50 +0100

open-xchange-system (7.6.3-42) stable; urgency=medium

  * Build for patch 2018-08-30 (4876)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 29 Aug 2018 13:28:32 +0200

open-xchange-system (7.6.3-41) stable; urgency=medium

  * Build for patch 2018-08-20 (4860)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 14 Aug 2018 14:32:02 +0200

open-xchange-system (7.6.3-40) stable; urgency=medium

  * Build for patch 2018-08-08 (4856)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 02 Aug 2018 10:52:06 +0200

open-xchange-system (7.6.3-39) stable; urgency=medium

  * Build for patch 2018-06-25 (4789)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 21 Jun 2018 11:35:47 +0200

open-xchange-system (7.6.3-38) stable; urgency=medium

  * Build for patch 2018-05-04 (4695)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 11 May 2018 10:54:57 +0200

open-xchange-system (7.6.3-37) stable; urgency=medium

  * Build for patch 2018-04-23 (4667)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Apr 2018 13:38:38 +0200

open-xchange-system (7.6.3-36) stable; urgency=medium

  * Build for patch 2018-02-05 (4552)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Jan 2018 08:53:45 +0100

open-xchange-system (7.6.3-35) stable; urgency=medium

  * Build for Patch 2017-12-11 (4470)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Dec 2017 20:35:59 +0100

open-xchange-system (7.6.3-34) stable; urgency=medium

  * Build for patch 2017-11-30 (4438)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 16 Nov 2017 15:14:19 +0100

open-xchange-system (7.6.3-33) stable; urgency=medium

  * Build for patch 2017-10-30 (4423)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Oct 2017 18:49:45 +0200

open-xchange-system (7.6.3-32) stable; urgency=medium

  * Build for Patch 2017-10-16 (4391)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 13 Oct 2017 16:01:17 +0200

open-xchange-system (7.6.3-31) stable; urgency=medium

  * 2017-08-21 (4315)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Aug 2017 15:19:54 +0200

open-xchange-system (7.6.3-30) stable; urgency=medium

  * Build for patch 2017-08-01 (4308)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 02 Aug 2017 09:47:30 +0200

open-xchange-system (7.6.3-29) stable; urgency=medium

  * Build for patch 2017-07-10 (4254)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Jul 2017 11:56:17 +0200

open-xchange-system (7.6.3-28) stable; urgency=medium

  * Build for patch 2017-05-15 (4133)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 May 2017 16:28:39 +0200

open-xchange-system (7.6.3-27) stable; urgency=medium

  * Build for patch 2017-04-21 (4079)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 18 Apr 2017 12:04:42 +0200

open-xchange-system (7.6.3-26) stable; urgency=medium

  * Build for patch 2017-04-03 (4047)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 31 Mar 2017 14:45:13 +0200

open-xchange-system (7.6.3-25) stable; urgency=medium

  * Build for patch 2017-02-24 (3991)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Feb 2017 16:45:20 +0100

open-xchange-system (7.6.3-24) stable; urgency=medium

  * Build for patch 2017-02-20 (3949)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 08 Feb 2017 15:00:36 +0100

open-xchange-system (7.6.3-23) stable; urgency=medium

  * Build for patch 2017-01-26 (3922)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Jan 2017 12:11:27 +0100

open-xchange-system (7.6.3-22) stable; urgency=medium

  * Build for patch 2017-01-23 (3875)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Jan 2017 17:55:40 +0100

open-xchange-system (7.6.3-21) stable; urgency=medium

  * Build for patch 2017-01-06 (3833)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 03 Jan 2017 14:06:03 +0100

open-xchange-system (7.6.3-20) stable; urgency=medium

  * Build for patch 2016-11-21 (3728)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 11 Nov 2016 12:18:59 +0100

open-xchange-system (7.6.3-19) stable; urgency=medium

  * Build for patch 2016-11-10 (3712)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 04 Nov 2016 14:47:38 +0100

open-xchange-system (7.6.3-18) stable; urgency=medium

  * Build for patch 2016-10-24 (3627)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 13 Oct 2016 16:58:48 +0200

open-xchange-system (7.6.3-17) stable; urgency=medium

  * Build for patch 2016-09-26 (3569)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Sep 2016 12:09:57 +0200

open-xchange-system (7.6.3-16) stable; urgency=medium

  * Build for patch 2016-09-07 (3527)


