## open-xchange-system 7.8.0

=== debian/changelog ===
open-xchange-system (7.8.0-44) stable; urgency=medium

  * Build for patch 2017-09-07 (4343)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Sep 2017 14:34:34 +0200

open-xchange-system (7.8.0-43) stable; urgency=medium

  * Build for patch 2017-01-26 (3926)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Jan 2017 12:56:49 +0100

open-xchange-system (7.8.0-42) stable; urgency=medium

  * Build for patch 2017-01-23 (3876)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Jan 2017 14:59:45 +0100

open-xchange-system (7.8.0-41) stable; urgency=medium

  * Build for patch 2016-11-21 (3729)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 11 Nov 2016 13:52:33 +0100

open-xchange-system (7.8.0-40) stable; urgency=medium

  * Build for patch 2016-10-24 (3628)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 13 Oct 2016 17:01:53 +0200

open-xchange-system (7.8.0-39) stable; urgency=medium

  * Build for patch 2016-09-26 (3570)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Sep 2016 10:02:41 +0200

open-xchange-system (7.8.0-38) stable; urgency=medium

  * Build for patch 2016-08-29 (3520)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 19 Aug 2016 16:15:59 +0200

open-xchange-system (7.8.0-37) stable; urgency=medium

  * Build for patch 2016-08-03 (3476)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 03 Aug 2016 12:31:56 +0200

open-xchange-system (7.8.0-36) stable; urgency=medium

  * Build for patch 2016-08-01 (3465)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Jul 2016 16:38:37 +0200

open-xchange-system (7.8.0-35) stable; urgency=medium

  * Build for patch 2016-07-18 (3432)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Jul 2016 10:57:10 +0200

open-xchange-system (7.8.0-34) stable; urgency=medium

  * Build for patch 2016-07-04 (3399)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 30 Jun 2016 18:37:12 +0200

open-xchange-system (7.8.0-33) stable; urgency=medium

  * Build for patch 2016-06-20 (3346)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 Jun 2016 12:34:10 +0200

open-xchange-system (7.8.0-32) stable; urgency=medium

  * Build for patch 2015-06-06 (3316)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 27 May 2016 12:24:16 +0200

open-xchange-system (7.8.0-31) stable; urgency=medium

  * Build for patch 2016-05-23 (3293)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 13 May 2016 14:32:28 +0200

open-xchange-system (7.8.0-30) stable; urgency=medium

  * Build for patch 2016-05-09 (3271)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 03 May 2016 15:12:31 +0200

open-xchange-system (7.8.0-29) stable; urgency=medium

  * Build for patch 2016-04-25 (3238)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Apr 2016 18:41:19 +0200

open-xchange-system (7.8.0-28) stable; urgency=medium

  * Build for patch 2016-04-11 (3214)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Apr 2016 11:38:17 +0200

open-xchange-system (7.8.0-27) stable; urgency=medium

  * Build for patch 2016-03-29 (3188)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 23 Mar 2016 12:48:56 +0100

open-xchange-system (7.8.0-26) stable; urgency=medium

  * Build for patch 2016-03-14 (3148)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 07 Mar 2016 16:58:18 +0100

open-xchange-system (7.8.0-25) stable; urgency=medium

  * Build for patch 2016-02-29 (3141)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Feb 2016 12:59:26 +0100

open-xchange-system (7.8.0-24) stable; urgency=medium

  * Build for patch 2016-02-29 (3121)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 22 Feb 2016 22:22:43 +0100

open-xchange-system (7.8.0-23) stable; urgency=medium

  * Build for patch 2016-02-18 (3106)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Feb 2016 17:19:13 +0100

open-xchange-system (7.8.0-22) stable; urgency=medium

  * Build for patch 2016-02-08 (3073)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Feb 2016 12:39:23 +0100

open-xchange-system (7.8.0-21) stable; urgency=medium

  * Build for patch 2016-01-19 (3062)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Jan 2016 10:51:58 +0100

open-xchange-system (7.8.0-20) stable; urgency=medium

  * Build for patch 2016-01-25 (3031)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Jan 2016 10:19:53 +0100

open-xchange-system (7.8.0-19) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Carsten Hoeger <choeger@open-xchange.com>  Sat, 23 Jan 2016 13:33:16 +0100

open-xchange-system (7.8.0-18) stable; urgency=medium

  * Build for patch 2016-02-05 (3058)

 -- Carsten Hoeger <choeger@open-xchange.com>  Sat, 23 Jan 2016 12:19:02 +0100

open-xchange-system (7.8.0-17) stable; urgency=medium

  * Build for patch 2016-01-15 (3028)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Jan 2016 12:03:09 +0100

open-xchange-system (7.8.0-16) stable; urgency=medium

  * Build for patch 2016-01-13 (2982)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 13 Jan 2016 10:01:17 +0100

open-xchange-system (7.8.0-15) stable; urgency=medium

  * Build for patch 2015-12-23 (3011)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Jan 2016 17:18:38 +0100

open-xchange-system (7.8.0-14) stable; urgency=medium

  * Build for patch 2016-01-05 (2989)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 29 Dec 2015 12:28:56 +0100

open-xchange-system (7.8.0-13) stable; urgency=medium

  * Build for patch 2015-12-23 (2971)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 22 Dec 2015 15:56:42 +0100

open-xchange-system (7.8.0-12) stable; urgency=medium

  * Build for patch 2015-12-21 (2953)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 11 Dec 2015 12:38:09 +0100

open-xchange-system (7.8.0-11) stable; urgency=medium

  * Build for patch 2015-12-07 (2918)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 08 Dec 2015 11:25:39 +0100

open-xchange-system (7.8.0-10) stable; urgency=medium


