## open-xchange-system 7.8.3

=== debian/changelog ===
open-xchange-system (7.8.3-56) stable; urgency=medium

  * Build for patch 2019-05-13 (5232)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 May 2019 13:19:03 +0200

open-xchange-system (7.8.3-55) stable; urgency=medium

  * Build for patch 2019-03-12 (5166)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2019 12:25:52 +0100

open-xchange-system (7.8.3-54) stable; urgency=medium

  * Build for patch 2019-02-28 (5141)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Feb 2019 16:33:21 +0100

open-xchange-system (7.8.3-53) stable; urgency=medium

  * Build for patch 2019-02-11 (5105)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Feb 2019 09:59:35 +0100

open-xchange-system (7.8.3-52) stable; urgency=medium

  * 2018-11-26 (4994)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Nov 2018 09:27:06 +0100

open-xchange-system (7.8.3-51) stable; urgency=medium

  * Build for patch 2018-11-19 (4964)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 12 Nov 2018 11:00:51 +0100

open-xchange-system (7.8.3-50) stable; urgency=medium

  * Build for patch 2018-08-20 (4861)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 Aug 2018 16:09:43 +0200

open-xchange-system (7.8.3-49) stable; urgency=medium

  * Build for patch 2018-06-25 (4790)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 18 Jun 2018 17:04:50 +0200

open-xchange-system (7.8.3-48) stable; urgency=medium

  * Build for patch 2018-04-23 (4669)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Apr 2018 12:25:15 +0200

open-xchange-system (7.8.3-47) stable; urgency=medium

  * Build for patch 2018-03-26 (4618)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Mar 2018 09:42:21 +0100

open-xchange-system (7.8.3-46) stable; urgency=medium

  * Build for patch 2018-03-12 (4601)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 05 Mar 2018 10:00:48 +0100

open-xchange-system (7.8.3-45) stable; urgency=medium

  * Build for patch 2018-02-26 (4582)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Feb 2018 11:01:37 +0100

open-xchange-system (7.8.3-44) stable; urgency=medium

  * Build for patch 2018-02-05 (4554)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 29 Jan 2018 16:32:43 +0100

open-xchange-system (7.8.3-43) stable; urgency=medium

  * Build for patch 2018-01-22 (4537)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Jan 2018 13:44:34 +0100

open-xchange-system (7.8.3-42) stable; urgency=medium

  * Build for patch 2018-01-08 (4515)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Jan 2018 11:13:54 +0100

open-xchange-system (7.8.3-41) stable; urgency=medium

  * Build for Patch 2017-12-11 (4472)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Dec 2017 17:53:52 +0100

open-xchange-system (7.8.3-40) stable; urgency=medium

  * Build for patch 2017-11-20 (4440)

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 16 Nov 2017 10:21:49 +0100

open-xchange-system (7.8.3-39) stable; urgency=medium

  * Build for patch 2017-11-15 (4447)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 14 Nov 2017 13:09:10 +0100

open-xchange-system (7.8.3-38) stable; urgency=medium

  * Build for patch 2017-10-30 (4414)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 25 Oct 2017 11:16:51 +0200

open-xchange-system (7.8.3-37) stable; urgency=medium

  * Build for patch 2017-10-29 (4426)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Oct 2017 16:55:48 +0200

open-xchange-system (7.8.3-36) stable; urgency=medium

  * Build for Patch 2017-10-16 (4393)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 09 Oct 2017 15:09:30 +0200

open-xchange-system (7.8.3-35) stable; urgency=medium

  * Build for patch 2017-10-02 (4376)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Sep 2017 11:04:30 +0200

open-xchange-system (7.8.3-34) stable; urgency=medium

  * Build for patch 2017-09-18 (4353)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Sep 2017 19:54:22 +0200

open-xchange-system (7.8.3-33) stable; urgency=medium

  * Build for patch 2017-09-04 (4327)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Aug 2017 15:57:03 +0200

open-xchange-system (7.8.3-32) stable; urgency=medium

  * Build for patch 2017-08-21 (4317)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Aug 2017 15:36:28 +0200

open-xchange-system (7.8.3-31) stable; urgency=medium

  * Build for patch 2017-08-07 (4303)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 31 Jul 2017 15:53:15 +0200

open-xchange-system (7.8.3-30) stable; urgency=medium

  * Build for patch 2017-07-24 (4284)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Jul 2017 12:54:48 +0200

open-xchange-system (7.8.3-29) stable; urgency=medium

  * Build for patch 2017-07-10 (4256)

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 05 Jul 2017 16:12:52 +0200

open-xchange-system (7.8.3-28) stable; urgency=medium

  * Build for patch 2017-06-27 (4244)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 27 Jun 2017 16:40:26 +0200

open-xchange-system (7.8.3-27) stable; urgency=medium

  * Build for patch 2017-06-26 (4223)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Jun 2017 12:36:24 +0200

open-xchange-system (7.8.3-26) stable; urgency=medium

  * Build for patch 2017-06-12 (4186)

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 06 Jun 2017 11:19:55 +0200

open-xchange-system (7.8.3-25) stable; urgency=medium

  * Build for patch 2017-05-29 (4161)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 19 May 2017 17:31:27 +0200

open-xchange-system (7.8.3-24) stable; urgency=medium

  * Build for patch 2017-05-19 (4176)

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 19 May 2017 10:15:18 +0200

open-xchange-system (7.8.3-23) stable; urgency=medium

  * Build for patch 2017-05-15 (4132)

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 08 May 2017 17:33:18 +0200

open-xchange-system (7.8.3-22) stable; urgency=medium

  * Build for patch 2017-05-02 (4113)


