## open-xchange-system 7.10.2

=== debian/changelog ===
open-xchange-system (7.10.2-29) stable; urgency=medium

  * Build for patch 2020-06-30 (5780)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Jun 2020 08:58:41 +0000

open-xchange-system (7.10.2-28) stable; urgency=medium

  * Build for patch 2020-06-15 (5764)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Jun 2020 10:11:51 +0000

open-xchange-system (7.10.2-27) stable; urgency=medium

  * Build for patch 2020-05-26 (5741)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 May 2020 12:35:39 +0000

open-xchange-system (7.10.2-26) stable; urgency=medium

  * Build for patch 2020-05-11 (5719)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 May 2020 14:02:45 +0000

open-xchange-system (7.10.2-25) stable; urgency=medium

  * Build for patch 2020-04-14 (5676)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Apr 2020 09:38:33 +0000

open-xchange-system (7.10.2-24) stable; urgency=medium

  * Build for patch 2020-04-02 (5672)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 Apr 2020 08:23:19 +0000

open-xchange-system (7.10.2-23) stable; urgency=medium

  * Build for patch 2020-03-23 (5652)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Mar 2020 14:48:17 +0000

open-xchange-system (7.10.2-22) stable; urgency=medium

  * Build for patch 2020-03-02 (5622)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Feb 2020 12:27:25 +0000

open-xchange-system (7.10.2-21) stable; urgency=medium

  * Build for patch 2020-02-10 (5571)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Feb 2020 09:45:42 +0000

open-xchange-system (7.10.2-20) stable; urgency=medium

  * Build for patch 2020-01-20 (5546)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Jan 2020 15:32:50 +0100

open-xchange-system (7.10.2-19) stable; urgency=medium

  * Build for patch 2019-12-09 (5509)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 10 Dec 2019 20:40:06 +0100

open-xchange-system (7.10.2-18) stable; urgency=medium

  * Build for patch 2019-11-25 (5484)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Nov 2019 12:32:03 +0100

open-xchange-system (7.10.2-17) stable; urgency=medium

  * Build for patch 2019-11-11 (5473)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 Nov 2019 15:47:26 +0100

open-xchange-system (7.10.2-16) stable; urgency=medium

  * Build for patch 2019-11-11 (5473)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 02 Nov 2019 11:43:56 +0100

open-xchange-system (7.10.2-15) stable; urgency=medium

  * Build for patch 2019-10-28 (5461)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Oct 2019 11:24:00 +0200

open-xchange-system (7.10.2-14) stable; urgency=medium

  * Build for patch 2019-10-14 (5439)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 10 Oct 2019 16:00:51 +0200

open-xchange-system (7.10.2-13) stable; urgency=medium

  * Build for patch 2019-09-30 (5420)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 23 Sep 2019 13:22:56 +0200

open-xchange-system (7.10.2-12) stable; urgency=medium

  * Build for patch 2019-09-09 (5397)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 02 Sep 2019 16:18:03 +0200

open-xchange-system (7.10.2-11) stable; urgency=medium

  * Build for patch 2019-08-26 (5374)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 19 Aug 2019 13:33:04 +0200

open-xchange-system (7.10.2-10) stable; urgency=medium

  * Build for patch 2019-08-12 (5359)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 09 Aug 2019 14:29:16 +0200

open-xchange-system (7.10.2-9) stable; urgency=medium

  * Build for patch 2019-07-29 (5341)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Jul 2019 11:54:19 +0200

open-xchange-system (7.10.2-8) stable; urgency=medium

  * Build for patch 2019-07-15 (5310)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 09 Jul 2019 21:02:00 +0200

open-xchange-system (7.10.2-7) stable; urgency=medium

  * Build for patch 2019-07-01 (5291)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 27 Jun 2019 12:45:27 +0200

open-xchange-system (7.10.2-6) stable; urgency=medium

  * Build for patch 2019-06-27 (5299)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2019 16:33:13 +0200

open-xchange-system (7.10.2-5) stable; urgency=medium

  * Build for patch 2019-06-11 (5261)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Jun 2019 13:47:57 +0200

open-xchange-system (7.10.2-4) stable; urgency=medium

  * Second candidate for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 May 2019 15:36:57 +0200

open-xchange-system (7.10.2-3) stable; urgency=medium

  * First candidate for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 May 2019 08:54:40 +0200

open-xchange-system (7.10.2-2) stable; urgency=medium

  * Second preview for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Apr 2019 16:47:37 +0200

open-xchange-system (7.10.2-1) stable; urgency=medium

  * First preview for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Mar 2019 13:45:59 +0100

open-xchange-system (7.10.2-0) unstable; urgency=medium

  * prepare for 7.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 18 Oct 2018 10:38:48 +0200

open-xchange-system (7.10.1-1) stable; urgency=medium

  * First candidate for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Oct 2018 12:11:21 +0200

open-xchange-system (7.10.1-0) unstable; urgency=medium

  * prepare for 7.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 06 Sep 2018 12:28:42 +0200

open-xchange-system (7.10.0-10) stable; urgency=medium

  * Fourth candidate for 7.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 29 Jun 2018 12:36:40 +0200

open-xchange-system (7.10.0-9) stable; urgency=medium

  * Third candidate for 7.10.0 release


