## open-xchange-system 7.10.3

=== debian/changelog ===
open-xchange-system (7.10.3-34) stable; urgency=medium

  * Build for patch 2021-03-15 (5971)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Mar 2021 11:46:20 +0000

open-xchange-system (7.10.3-33) stable; urgency=medium

  * Build for patch 2021-02-25 (5959)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 22 Feb 2021 15:15:56 +0000

open-xchange-system (7.10.3-32) stable; urgency=medium

  * Build for patch 2021-02-08 (5944)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Feb 2021 17:03:19 +0000

open-xchange-system (7.10.3-31) stable; urgency=medium

  * Build for patch 2021-01-25 (5936)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 18 Jan 2021 15:24:11 +0000

open-xchange-system (7.10.3-30) stable; urgency=medium

  * Build for patch 2021-01-11 (5931)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 05 Jan 2021 11:51:23 +0000

open-xchange-system (7.10.3-29) stable; urgency=medium

  * Build for patch 2020-12-14 (5923)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Dec 2020 11:53:16 +0000

open-xchange-system (7.10.3-28) stable; urgency=medium

  * Build for patch 2020-11-23 (5904)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 16 Nov 2020 08:11:38 +0000

open-xchange-system (7.10.3-27) stable; urgency=medium

  * Build for patch 2020-11-09 (5890)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Nov 2020 07:26:05 +0000

open-xchange-system (7.10.3-26) stable; urgency=medium

  * Build for patch 2020-10-26 (5887)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Oct 2020 10:23:35 +0000

open-xchange-system (7.10.3-25) stable; urgency=medium

  * Build for patch 2020-10-12 (5878)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Oct 2020 11:56:55 +0000

open-xchange-system (7.10.3-24) stable; urgency=medium

  * Build for patch 2020-10-09 (5877)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Sep 2020 11:41:20 +0000

open-xchange-system (7.10.3-23) stable; urgency=medium

  * Build for patch 2020-09-29 (5868)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Sep 2020 14:29:52 +0000

open-xchange-system (7.10.3-22) stable; urgency=medium

  * Build for patch 2020-09-14 (5856)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 11 Sep 2020 10:36:16 +0000

open-xchange-system (7.10.3-21) stable; urgency=medium

  * Build for patch 2020-08-24 (5847)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 Aug 2020 09:26:13 +0000

open-xchange-system (7.10.3-20) stable; urgency=medium

  * Build for patch 2020-08-10 (5833)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Aug 2020 10:36:23 +0000

open-xchange-system (7.10.3-19) stable; urgency=medium

  * Build for patch 2020-07-27 (5821)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 21 Jul 2020 10:08:00 +0000

open-xchange-system (7.10.3-18) stable; urgency=medium

  * Build for patch 2020-07-17 (5819)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 15 Jul 2020 11:32:03 +0000

open-xchange-system (7.10.3-17) stable; urgency=medium

  * Build for patch  2020-07-13 (5804)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 09 Jul 2020 10:14:45 +0000

open-xchange-system (7.10.3-16) stable; urgency=medium

  * Build for patch  2020-07-02 (5792)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 26 Jun 2020 16:00:38 +0000

open-xchange-system (7.10.3-15) stable; urgency=medium

  * Build for patch 2020-06-30 (5781)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 24 Jun 2020 07:50:45 +0000

open-xchange-system (7.10.3-14) stable; urgency=medium

  * Build for patch 2020-06-15 (5765)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 15 Jun 2020 11:18:26 +0000

open-xchange-system (7.10.3-13) stable; urgency=medium

  * Build for patch 2020-05-26 (5742)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 May 2020 14:13:27 +0000

open-xchange-system (7.10.3-12) stable; urgency=medium

  * Build for patch 2020-05-11 (5720)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 04 May 2020 14:52:37 +0000

open-xchange-system (7.10.3-11) stable; urgency=medium

  * Build for patch 2020-04-30 (5702)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 23 Apr 2020 06:56:07 +0000

open-xchange-system (7.10.3-10) stable; urgency=medium

  * Build for patch 2020-04-02 (5692)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 17 Apr 2020 08:56:30 +0000

open-xchange-system (7.10.3-9) stable; urgency=medium

  * Build for patch 2020-04-14 (5677)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 06 Apr 2020 09:07:37 +0000

open-xchange-system (7.10.3-8) stable; urgency=medium

  * Build for patch 2020-03-23 (5653)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Mar 2020 14:49:50 +0000

open-xchange-system (7.10.3-7) stable; urgency=medium

  * Build for patch 2020-03-02 (5623)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Feb 2020 15:10:29 +0000

open-xchange-system (7.10.3-6) stable; urgency=medium

  * Build for patch 2020-02-19 (5588)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Feb 2020 16:40:39 +0000

open-xchange-system (7.10.3-5) stable; urgency=medium

  * Build for patch 2020-02-10 (5572)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Feb 2020 09:40:15 +0000

open-xchange-system (7.10.3-4) stable; urgency=medium

  * Build for patch 2020-01-20 (5547)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 20 Jan 2020 16:36:20 +0100

open-xchange-system (7.10.3-3) stable; urgency=medium

  * Second candidate for 7.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Nov 2019 11:51:14 +0100

open-xchange-system (7.10.3-2) stable; urgency=medium

  * First candidate for 7.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 21 Nov 2019 14:47:28 +0100

open-xchange-system (7.10.3-1) stable; urgency=medium

  * First preview for 7.10.3 release
